Search found 80 matches

by SteveHanlan
Thu Feb 07, 2013 1:06 am
Forum: iOS Deployment
Topic: Push Notifcation Email Message after Uploading App
Replies: 6
Views: 3638

Re: Push Notifcation Message after Uploading App

Me too.
Thanks for the info that I am not alone in my confusion.

Steve
by SteveHanlan
Tue Jan 29, 2013 7:51 am
Forum: iOS Deployment
Topic: iOS 6.1 and Xcode 4.6
Replies: 19
Views: 6129

iOS 6.1 and Xcode 4.6

Running Livecode 5.5.3 Just upgraded iPad to iOS 6.1 and save as standalone failed due to lack of SDK Upgraded xCode to 4.6 and no change In Livecode preferences/Mobile Support, (Red square showing), when I Add entry and pick the xCode App from the Applications folder it says ... The chosen folder i...
by SteveHanlan
Fri Sep 21, 2012 4:06 pm
Forum: iOS Deployment
Topic: IOS 6
Replies: 11
Views: 3348

Re: IOS 6

Found 5.0 SDK and did the same
I was able to recompile and submit the fix to the App Store
Whew!
by SteveHanlan
Thu Sep 20, 2012 10:28 pm
Forum: iOS Deployment
Topic: IOS 6
Replies: 11
Views: 3348

Re: IOS 6

Yes it is. I find it and select it, but LC still wants the 5.0 SDK when I save as Standalone

Steve
by SteveHanlan
Thu Sep 20, 2012 10:25 pm
Forum: iOS Deployment
Topic: How to setup Xcode 4.5 to work with LC 5.5.1/5.5.2
Replies: 15
Views: 5751

Re: How to setup Xcode 4.5 to work with LC 5.5.1/5.5.2

Followed the instructions for 4.5 When I look at the prefs for Mobile Support, it says Available simulators : 5.1,6.0, yet I still cannot save as standalone (looking for 5.0 SDK) Where can I find the 5.0 SDK, now that I have updated to xCode 4.5, just clicking on the app apparently does not find it ...
by SteveHanlan
Thu Sep 20, 2012 9:47 pm
Forum: iOS Deployment
Topic: iOS 6
Replies: 13
Views: 3807

Re: iOS 6

Great that 5.5.1 ( and 5.5.2) have the bug fixed.
However the recompile needs the xCode 4.5 update and I now cannot get LC to recognize the iOS 6 SDK

Steve
by SteveHanlan
Thu Sep 20, 2012 7:33 pm
Forum: iOS Deployment
Topic: How to setup Xcode 4.5 to work with LC 5.5.1/5.5.2
Replies: 15
Views: 5751

Re: How to setup Xcode 4.5 to work with LC 5.5.1/5.5.2

Just installed 5.5.2 - No difference

Steve
by SteveHanlan
Thu Sep 20, 2012 6:57 pm
Forum: iOS Deployment
Topic: How to setup Xcode 4.5 to work with LC 5.5.1/5.5.2
Replies: 15
Views: 5751

Re: How to setup Xcode 4.5 to work with LC 5.5.1/5.5.2

Adrian

Tried that, doesn't see 5.0 SDK Platform still ...

Steve
by SteveHanlan
Thu Sep 20, 2012 6:45 pm
Forum: iOS Deployment
Topic: IOS 6
Replies: 11
Views: 3348

Re: IOS 6

John

Also waiting for solution on Xcode before going to 5.2.2

4.5 came from App Store, so I have no file to point Livecode to for the Mobile Support setting ....

Posted here and directly to RunRev.

Stuck until I get a solution.

Steve
by SteveHanlan
Thu Sep 20, 2012 5:49 pm
Forum: iOS Deployment
Topic: How to setup Xcode 4.5 to work with LC 5.5.1/5.5.2
Replies: 15
Views: 5751

Re: How to setup Xcode 4.5 to work with LC 5.5.1/5.5.2

I may be missing something here ! (probably due to my Apps failing under iOS 6)

The xCode 4.5 update came from the App Store, therefore no actual download, so where can I find the file to link for Livecode Mobile Support?

thanks

Steve
by SteveHanlan
Thu Sep 20, 2012 3:56 pm
Forum: iOS Deployment
Topic: IOS 6
Replies: 11
Views: 3348

IOS 6

Anybody else having problems with working Apps failing on iOS 6?
by SteveHanlan
Tue Apr 24, 2012 11:16 pm
Forum: Mac OS
Topic: Mac App Store Submissions
Replies: 33
Views: 17541

Re: Mac App Store Submissions

Livecode 'Save' does not include a category, so you must open the app, open the info.plist and edit, then add your category. Then open a terminal session and do the following ... note that {folder} is where your app file is {App Name.app} is your LiveCode application {3rd party certificates} are fro...
by SteveHanlan
Thu Apr 19, 2012 6:25 pm
Forum: iOS Deployment
Topic: LC 5.5 files not loading in previous versions
Replies: 2
Views: 535

Re: LC 5.5 files not loading in previous versions

Doh! Missed that!

Thanks Dixie

Steve
by SteveHanlan
Mon Apr 16, 2012 10:15 pm
Forum: iOS Deployment
Topic: LC 5.5 files not loading in previous versions
Replies: 2
Views: 535

LC 5.5 files not loading in previous versions

Anyone having this problem ?

I upgraded to LC5.5 for iOS, but as yet have not done so for Mac.
Edited and saved the 5.5 code and went to load the same file under 4.6.4 and it says its not a good file !!

Both versions running with MobGuI 0.28

thanks

Steve
by SteveHanlan
Fri Mar 09, 2012 7:01 pm
Forum: iOS Deployment
Topic: iOS 5.1 SDKs
Replies: 53
Views: 9651

Re: iOS 5.1 SDKs

I wanted to update Xcode but had to update my Lion to 10.7.3 which I did Then got new Xcode from store, (and had to run it from my applications folder in order to get the update installed) All running, I can copy my compiled apps to my devices, etc. Now ... when I run Livecode and try to edit, no ed...

Go to advanced search